# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

# gem "rails"

gem "listen", "~> 3.7.1"

gem "jekyll", "~> 4.0"

gem "webrick"

gem "mpiwg-jekyll-theme", "~> 0.6.3", git: "https://gitlab.gwdg.de/MPIWG/research-it/mpiwg-jekyll-theme"

gem "mpiwg-jekyll-tags", "~> 0.0.2", git: "https://gitlab.gwdg.de/MPIWG/research-it/mpiwg-jekyll-tags"

gem "jekyll-scholar", "~> 6.5"
